Tighten up DEPS include rules.
[pdfium.git] / DEPS
diff --git a/DEPS b/DEPS
index 9283bf5..8f96330 100644 (file)
--- a/DEPS
+++ b/DEPS
@@ -31,11 +31,10 @@ deps_os = {
 }
 
 include_rules = [
-  '+core/include',
-  '+fpdfsdk/include',
   '+public',
   '+testing',
   '+third_party/base',
+  '+v8',
 ]
 
 hooks = [